Trouble with downloading Ruby

So I am trying to download Ruby from this site —
http://railsinstaller.org/en.

Managed to download Mac OSX 10.7 and 10.8 , but when I tried to open it,
this is the message I got :

“RailsInstaller-1.0.4-osx-10.7” can’t be opened because it is from an
unidentified developer.

Your security preferences allow installation of only apps from the Mac
App Store and identified developers.

Safari downloaded this file today at 10:34 pm

Any idea how to fix this ?

This question doesn’t belong to this forum, because it is not related to
Ruby, but anyway: Here are the instructions which you have to follow to
get rid of the error: http://bfy.tw/9I03

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs